.version.contact_us /* version checker */
{
	color: #000017;
	background-color: #97AD80;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 489.74999999999864px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -43px;
	width: 0.01px;
}

#u2452
{
	z-index: 95;
	height: 11px;
	background-color: #BBD13E;
}

#u2452-bw
{
	z-index: 95;
	height: 11px;
}

#pu2446
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 18px;
}

#u2446
{
	z-index: 84;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2450-8
{
	z-index: 87;
	width: 589px;
	min-height: 44px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 353px;
}

#u2450-2
{
	font-size: 41px;
	line-height: 49px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u2450-4
{
	font-size: 24px;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2450-6
{
	font-size: 33px;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2448
{
	z-index: 86;
	min-height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2448-bw
{
	z-index: 86;
	min-height: 328px;
	margin-top: 18px;
}

#pu667
{
	width: 0.01px;
	margin-left: -45px;
	margin-top: 11px;
}

#u667
{
	z-index: 2;
	width: 1025px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	padding-bottom: 1px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#pu635-4
{
	width: 0.01px;
	margin-left: 108px;
}

#u635-4
{
	z-index: 4;
	width: 219px;
	min-height: 42px;
	background-color: transparent;
	color: #BBD13E;
	font-size: 33px;
	line-height: 40px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u666-4
{
	z-index: 80;
	width: 219px;
	min-height: 42px;
	background-color: transparent;
	color: #BBD13E;
	font-size: 33px;
	line-height: 40px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#widgetu636
{
	z-index: 8;
	width: 0.01px;
	height: 351px;
	margin-left: 685px;
	margin-top: 7px;
	position: relative;
}

#widgetu644
{
	z-index: 9;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu644.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u648-4
{
	z-index: 10;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u646-4
{
	z-index: 14;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F1F8CA;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu644.non-empty-st #u646-4
{
	background-color: #FFFFFF;
}

#widgetu644:hover #u646-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu644.focus-st #u646-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu644.non-empty-st #u646-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu644:hover #u646-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu644.focus-st #u646-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu638
{
	z-index: 18;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu638.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u640-4
{
	z-index: 19;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u641-4
{
	z-index: 23;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F1F8CA;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu638.non-empty-st #u641-4
{
	background-color: #FFFFFF;
}

#widgetu638:hover #u641-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu638.focus-st #u641-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu638.non-empty-st #u641-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu638:hover #u641-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu638.focus-st #u641-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u637-4
{
	z-index: 27;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 140px;
}

#widgetu636.frm-sub-st #u637-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u649-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 140px;
}

#widgetu636.frm-subm-err-st #u649-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u650-4
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 140px;
}

#widgetu636.frm-sub-st #u637-4,#widgetu636.frm-subm-err-st #u649-4,#widgetu636.frm-subm-ok-st #u650-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu636.frm-subm-ok-st #u650-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u643-17
{
	z-index: 39;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	background: url("../images/u643-17.png") no-repeat 0px 0px;
}

#u643-17:hover
{
	background: url("../images/u643-17-r.png") no-repeat 0px 0px;
}

#u643-17:active
{
	background: url("../images/u643-17-m.png") no-repeat 0px 0px;
}

#widgetu636.frm-sub-st #u643-17
{
	background: url("../images/u643-17-fs.png") no-repeat 0px 0px;
}

#widgetu656
{
	z-index: 56;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu656.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u657-4
{
	z-index: 57;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu644.fld-err-st #u648-4,#widgetu656.fld-err-st #u657-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u660-4
{
	z-index: 61;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F1F8CA;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu656.non-empty-st #u660-4
{
	background-color: #FFFFFF;
}

#widgetu656:hover #u660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu656.focus-st #u660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu656.fld-err-st #u660-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu656.non-empty-st #u660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu656:hover #u660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu656.focus-st #u660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu656_input,#widgetu656_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu661
{
	z-index: 65;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu661.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u665-4
{
	z-index: 66;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u662-4
{
	z-index: 70;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F1F8CA;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu661.non-empty-st #u662-4
{
	background-color: #FFFFFF;
}

#widgetu661:hover #u662-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu661.focus-st #u662-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu644.fld-err-st #u646-4,#widgetu638.fld-err-st #u641-4,#widgetu661.fld-err-st #u662-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu661.non-empty-st #u662-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu661:hover #u662-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu661.focus-st #u662-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu644.fld-err-st #u646-4 *,#widgetu638.fld-err-st #u641-4 *,#widgetu656.fld-err-st #u660-4 *,#widgetu661.fld-err-st #u662-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu644_input,#widgetu644_prompt,#widgetu638_input,#widgetu638_prompt,#widgetu661_input,#widgetu661_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu644.focus-st #widgetu644_prompt,#widgetu638.focus-st #widgetu638_prompt,#widgetu656.focus-st #widgetu656_prompt,#widgetu661.focus-st #widgetu661_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu644:hover #widgetu644_input,#widgetu644.focus-st #widgetu644_input,#widgetu644.fld-err-st #widgetu644_input,#widgetu644:hover #widgetu644_prompt,#widgetu644.fld-err-st #widgetu644_prompt,#widgetu638:hover #widgetu638_input,#widgetu638.focus-st #widgetu638_input,#widgetu638.fld-err-st #widgetu638_input,#widgetu638:hover #widgetu638_prompt,#widgetu638.fld-err-st #widgetu638_prompt,#widgetu656:hover #widgetu656_input,#widgetu656.focus-st #widgetu656_input,#widgetu656.fld-err-st #widgetu656_input,#widgetu656:hover #widgetu656_prompt,#widgetu656.fld-err-st #widgetu656_prompt,#widgetu661:hover #widgetu661_input,#widgetu661.focus-st #widgetu661_input,#widgetu661.fld-err-st #widgetu661_input,#widgetu661:hover #widgetu661_prompt,#widgetu661.fld-err-st #widgetu661_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu644.non-empty-st #widgetu644_prompt,#widgetu638.non-empty-st #widgetu638_prompt,#widgetu656.non-empty-st #widgetu656_prompt,#widgetu661.non-empty-st #widgetu661_prompt
{
	visibility: hidden;
}

#widgetu2537
{
	z-index: 74;
	width: 226px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
}

#widgetu2537.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 226px;
	height: 20px;
	min-height: 0px;
	margin: 286px -10000px 0px 0px;
}

#u2540-4
{
	z-index: 75;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu638.fld-err-st #u640-4,#widgetu661.fld-err-st #u665-4,#widgetu2537.fld-err-st #u2540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu644.fld-err-st #u648-4 p,#widgetu644.fld-err-st #u648-4 span,#widgetu638.fld-err-st #u640-4 p,#widgetu638.fld-err-st #u640-4 span,#widgetu656.fld-err-st #u657-4 p,#widgetu656.fld-err-st #u657-4 span,#widgetu661.fld-err-st #u665-4 p,#widgetu661.fld-err-st #u665-4 span,#widgetu2537.fld-err-st #u2540-4 p,#widgetu2537.fld-err-st #u2540-4 span
{
	color: #D7244C;
}

#u2541
{
	z-index: 79;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2541 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2541 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2541 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2541 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2541 input.not_checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2541 input:not(:checked):active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2541 input.checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2541 input:checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2541 input.not_checked:hover + label,#widgetu2537.focus-st #u2541 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2541 input:not(:checked):hover + label,#widgetu2537.focus-st #u2541 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2541 input.checked:hover + label,#widgetu2537.focus-st #u2541 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2541 input:checked:hover + label,#widgetu2537.focus-st #u2541 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu2537_input
{
	width: 16px;
	height: 16px;
}

#u633
{
	z-index: 3;
	width: 461px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -346px;
	margin-bottom: -311px;
	position: relative;
}

#u2454
{
	z-index: 96;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 467px;
}

#u2460
{
	z-index: 98;
	width: 114px;
	background-color: transparent;
	-webkit-transform: matrix(0.891,-0.454,0.454,0.891,-10,30);
	-ms-transform: matrix(0.891,-0.454,0.454,0.891,-10,30);
	transform: matrix(0.891,-0.454,0.454,0.891,-10,30);
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 574px;
}

#u2575
{
	z-index: 102;
	height: 53px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
}

#u2575-bw
{
	z-index: 102;
	margin-top: -9px;
	margin-bottom: -9px;
	height: 53px;
}

#u2573
{
	z-index: 100;
	min-height: 79px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 64px;
}

#u2573_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u2574
{
	z-index: 101;
	width: 1153px;
	height: 106px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -27px;
	left: 12px;
	background: transparent url("../images/philfooter.jpg") no-repeat center center;
}

#u2573-bw
{
	z-index: 100;
	min-height: 79px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

